# Interface methods for submodule: GroupSpatialObject
from typing import Union, Any
# additional imports
from .support.template_class import itkTemplate as _itkTemplate
from ._proxies import SpatialObjectProxy as _SpatialObjectProxy


# Interface methods for class: GroupSpatialObject
class GroupSpatialObjectProxy(_SpatialObjectProxy):
	@staticmethod
	def New():
		""""""
		...

	def Clone(self):
		""""""
		...

	def GetNameOfClass(self):
		""""""
		...

